body {
    margin: 0;
    min-width: 60em;
    overflow: auto !important;
    font-size:16px;
}

/*Hide the div for global mbox*/
.mboxDefault {
    display: none;
}

img {
    border: 0px;
}

.snapfish-ww {
    background-image: url('/resources/images/footer-sprite.png');
    height: 31px;
    width: 177px;
    margin: auto;
    background-position: 0 -244px;
    background-repeat: no-repeat;
}

.snapfish-logo {
    background-image: url('/resources/images/header-sprite.png');
    height: 3.375em;
    width: 25em;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
}

.snapfish-logo:hover, snapfish-logo:active {
    text-decoration: none;
}

.header {
}

.header-component {
    color: #FFFFFF;
    position:relative;
    z-index:10;
}

.footer-component {
    color: #000000;
}

.header-component a {
    color: #FFFFFF;
}

.footer-component a {
    color: #1279AC;
    text-decoration: none;
}

.wrapper {
    position: relative;
}

.ts-container {
    width: 60em; /*960px*/
    margin: 0 auto;
}

.ts-container2 {
    width: 43.75em; /*700px*/
    margin: 0 auto;
}

.title {
    padding: 0.313em 0.313em 0 0.313em;
    line-height: 1.875em;
}

.title a {
    width: 100%;
    font-size: 1.625em;
    text-decoration: none;
}

.title a:hover {
    text-decoration: underline;
}

.content {
    display: inline-block;
    vertical-align: top;
}

.link-set {
    display: inline-block;
}

a, .active a, .active div, .dropdown-menu .link-set .links a {
    color: #1279AC;
}

.header-col {
    background-color: #3399CC;
    background-image: url("/resources/images/header-sprite.png");
    background-position: 0 -106px;
    background-repeat: repeat-x;
}

.active {
    background-color: #A7E1FF;
}

/* Temporarily commented out since last-child pseudo selector does not work for Ie8 and below
 *.dropdown-menu .dropdown-content .link-set:last-child .links {
    margin-right: 0;
}*/
.dropdown-menu .dropdown-content .link-set:first-child .links {
    margin-left: 0;
}
.dropdown-menu .dropdown-content .link-set:first-child .header {
    padding-left: 0.675em;
}
.dropdown-menu .dropdown-content .link-set .links {
    margin-left: 1.25em;
    margin-right: 0;
}

.dropdown-menu > ul {
    position: relative;
    display: inline-table;
    margin: 0;
}

.dropdown-menu ul ul, .dropdown-menu ul li .dropdown-content {
    display: none;
}

.dropdown-menu ul li {
    list-style: none;
    float: left;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #FFFFFF;
}

li.cart {
    background-attachment:scroll;
    background-clip:border-box;
    background-color:transparent;
    background-image: url("/resources/images/header-sprite.png");
    background-origin:padding-box;
    background-position: 0 -435px;
    background-repeat: no-repeat;
    background-size:auto auto;
    margin:-6px 0px 0px 4px;
    padding:6px 3px 0px 0px;
}
li.cart span{
	-moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
    margin-left: 3px;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    width: 37px;
    height:20px;
}
.active .dropdown-menu ul>li {
 border-right:1px solid #3399CC;
}

.active .dropdown-menu ul li:last-child {
 border-right:0px solid #3399CC;
}

.active .dropdown-menu ul li li {
 border-right:0px solid #FFFFFF;
}

.photos-videos-link {
    background: url("/resources/images/header-sprite.png") no-repeat scroll 0 -214px transparent;
    padding: 0 0 0 17px;
    *line-height:1.2em;
}
.photos-videos-link span {
    padding: 3px 6px 0px 6px;
}


/*.dropdown-menu ul li:first-child .dropdown-header {
    padding-left: 0;
}*/
.header-tab-2 .dropdown-menu {
    left: -0.313em;
    position: relative;
}

.dropdown-menu ul li:last-child {
    border-right-width: 0;
}

.dropdown-menu ul li li/*, .dropdown-menu ul li li:last-child*/ {
    float: none;
    padding-left: 0.625em;
    /*border-right-width: 0;*/
}

.dropdown-menu ul li div a {
    text-decoration: none;
}

.dropdown-menu ul li:hover > div ul {
    display: block;
}

.dropdown-menu .dropdown-header {
    border-width: 1px 1px 0;
    border-color: transparent;
    border-style: solid;
    padding: 0 0.4em 0em 0.4em;
}

.dropdown-menu ul li:hover > .dropdown-header {
    background-color: #ECF6FA;
    border-color: #A7E1FF;
    border-radius: 0.25em 0.25em 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    padding: 0 0.4em 0.2em;
    z-index: 11;
}
.dropdown-header2 {
    
    padding: 0 0.4em 0;
    z-index: 11;
}

.dropdown-header2active {
    padding: 0 0.4em 0;
    z-index: 11; 
}

.dropdown-menu li  a {
    font-weight: bold;
}
.dropdown-menu li li a {
    font-weight: normal;
}
.dropdown-menu ul li:hover .dropdown-header a {
    color: #1279AC;
}
.header-links li:hover .dropdown-header a:hover {
    text-decoration:none !important;
}

.dropdown-menu ul li:hover .dropdown-header2 a {
    color: #FFFFFF;    
    text-decoration:underline;
}
.dropdown-menu ul li:hover .dropdown-header2active a {
    color: #1279AC;
    text-decoration:underline;
}


.dropdown-menu ul li.photos-videos .dropdown-header {
    padding: 0;
}

.dropdown-menu ul li {
    line-height:0.8em;
    *line-height:1em;
    position: relative;
}

.dropdown-menu .dropdown-content {
    border-color: #A7E1FF; /*primary-color-01-d*/
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    line-height: 1em;
    padding: 1.875em 1.875em 1.875em 1.25em;
    position: absolute;
    top: 1em;
    *top: 1.2em;
    z-index: 10;
}

.dropdown-content > div {
    background: url("/resources/images/border-dashed-line.png") repeat scroll 0 0 transparent;
    display: inline-block;
}

.photos-videos .dropdown-content {
    /*top: 0.688em;*/
}

.dropdown-menu ul li:hover .dropdown-content {
    display: inline;
}

ul {
    padding-left: 0;
    margin: 0;
}

.dropdown-menu {
}

.dropdown-content ul {
    float: left;
}

/* Temporarily commented out since last-child pseudo selector does not work for Ie8 and below
 *.dropdown-content .header {
    color: #000000;
    padding-left: 0.625em;
}*/
.dropdown-content .header {
    color: #000000;
    padding-left: 1.8em;
}

.dropdown-content li a {
    color: #1279AC;
    font-size: 0.75em;
    line-height: 1.5em;
}

.dropdown-content li a:hover {
    text-decoration: underline;
}

.header-links .countries-dropdown:hover .dropdown-header {
    padding-bottom: 0.125em;
}
.header-links .countries-dropdown:hover .dropdown-content {
    left: -0.75em;
    top: 0.9em;
}
.countries-dropdown div.link-set:last-child {
    margin-bottom: 0;
}
.countries-dropdown .dropdown-content .links a {
    color: #333333; /*primary-color-05-a*/
}
.countries-dropdown .dropdown-content .links a:hover {
    color: #3399CC; /*primary-color-01*/
}

/* Temporarily added since last-child pseudo selector does not work for Ie8 and below
 */
.countries-dropdown .dropdown-menu .dropdown-content .link-set .links {
    margin-left: 0;
}
.countries-dropdown .dropdown-menu .dropdown-content .link-set .header {
    padding-left: 0.675em;
}

.dotted-line {
    border-bottom: 1px dotted #3399CC;
}

.footer-links .link-groups ul {
    margin: 0;
}

.footer-links li {
    list-style: none;
}

.footer-links li a {
    text-decoration: none;
    color: #333333; /*primary-color-05-a*/
}

.footer-links li a:hover {
    text-decoration: underline;
    color: #3399CC;
}

.regions {
    text-align: center;
}

.footer-links .regions .country-links li {
    display: inline;
    float: none;
    zoom:1;
}

.footer-links .regions li {
    list-style: none;
    padding-left: 0.313em;
    padding-right: 0.313em;
    float: left;
}

.region-title {
    color: #3399CC;
    margin: auto;
    max-width: 51.125em;
    text-align: center;
}

.country-links {
    display: inline-block;
    max-width: 51.125em;
}

/* Body css below */


/* Joins us page css below */
 
.joinus {
    /*The width+(padding*2) adds up to 270px
    and height+(padding*2) adds up to 250px;*/
    width: 15em; /*240px*/
    height: 13.75em; /*220px*/
    padding: 0.938em; /*15px*/
    background-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDDD;
    text-align: center;
    position: relative;
    top: 0.938em;
    right: 0.625em;
}

.joinus .header {
    line-height: 2.5em;
    margin-bottom: 0.938em;
}

.joinus .header span {
    font-size: 2.5em;
    text-align: center;
    color: #FF9933; /*primary-color-03*/
    font-weight: bold;
}

.joinus ul {
    list-style-type: disc;
    text-align: left;
    margin: 0.938em 0 1.25em 0.938em;
    line-height: 1.313em;
}

.joinus ul li {
    font-size: 0.75em;
    color: #333333; /*primary-color-05-a*/
}

.whyjoinbutton > div {
    display: inline-block;
}

.logininfo {
    line-height: 0.938em;
}

.logininfo a {
    font-weight: normal;
}

/* Adspot component starts */
.adspot-ribbon {
    width: 58.75em;
    height: 2.5em;
    line-height: 0;
}
.adspot-ribbon div {
    float: left;
}
.adspot-ribbon img {
    max-width: 58.75em;
    max-height: 2.5em;
}
/* Adspot component ends */

/* Product-Ad component starts */
.product-image {
    height: 13.75em;
    width: 28.75em;
}
.product-image img {
    max-height: 13.75em;
    max-width: 28.75em;
}
.product-info {
    min-height: 4.813em;
    width: 28.75em;
}
.product-info p, .product-info a {
    line-height: 0.938em;
}
.product-info p span {
    color: #333333; /*primary-color-05-a*/
    font-size: 0.75em;
    font-weight: normal;
    display: inline-block;
}
.product-info a span {
    font-size: 0.75em;
    font-weight: normal;
}
/* Product-Ad component ends */

/* Hero Image component starts */
.hero-image-panel {
    /*position: relative;*/
    width: 58.75em;
    height: 17.5em;
    margin-top: 0.938em;
    position: relative;
}
.hero-image-panel .hero-image {
    position: absolute;
}
.hero-image-panel .show {
  position: absolute;
  right: 0;
}
.hero-image img {
    max-width: 58.75em;
    max-height: 17.5em;
    width: 58.75em;
    height: auto;
}
.heading-8 {
	font-size:2.250em;
	line-height:38px;
	font-weight:normal; 
}
/* Hero Image component ends */


.ls-canvas .ts-container .ts-container .caroufredsel_wrapper {
	left:-10px !important;
}
/* Header component starts */
.header-top {
    height: 4.625em;
    background-color: #3399CC;  /*primary-color-01*/
}
.header-bottom {
    height: 3.75em;
    background-color: #64BBE6;  /*primary-color-01-c*/
    z-index:-1 !important;
}
.header-tab-1 {
    width: 23.063em;
    height: 3.75em;
    background-color: #3399CC;  /*primary-color-01*/
}
.header-tab-1.active {
    background-color: #A7E1FF;  /*primary-color-01-d*/
}
.header-tab-2 {
    width: 36.75em;
    height: 3.75em;
    background-color: #3399CC;  /*primary-color-01*/
}
.header-tab-2.active {
    background-color: #A7E1FF;  /*primary-color-01-d*/
}
.header-component .header-col {
    border-left: 0px solid #FFFFFF; /*primary-color-06*/
}
.header-component .header-col:last-child {
    border-right: 0px solid #FFFFFF;    /*primary-color-06*/
}
.header-leftline {
    background:#FFFFFF; 
    width:1px;
    height:3.75em;
    float:left;
}
.header-rightline {
    background:#FFFFFF; 
    width:1px;
    height:3.75em;
    float:right;
}
.header-links {
    /*margin: 0;*/
}
.header-links .countries-dropdown {
    border-right-width: 0;
    padding: 0;
}
.header-links .countries-dropdown ul {
    margin-right: 0;
}
.header-links .countries-dropdown li {
    line-height: 0.75em;
}
.header-links .countries-dropdown .dropdown-header {
    border-top-width: 0;
}
.header-links li {
    list-style: none;
    float: left;
    padding: 0 0.313em 0.1em 0.313em;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #FFFFFF;
    line-height: 0.7em;
}
.header-links li:last-child {
    border-right-width: 0;
}
.header-links li a {
    text-decoration: none;
    font-size: 0.75em;
}
.header-links li a:hover {
    text-decoration: underline;
}
.header-component .title {
    padding: 0.313em 0 0 0.625em;
}
.header-component .content {
    padding: 0.2em 0 0 0.625em;
    width: 100%;
    line-height: 0.7em;
    *line-height: 1em;
}
/* Header component ends */

/* Footer component starts */
.link-groups {
    margin-left: 0.625em;
    margin-right: 0.625em;
    min-height: 13.25em;
}
.retailers-container {
    min-height: 1.438em;
    width: 43.75em;
    overflow: hidden;
}
.social-container {
    min-height: 1.875em;
    width: 43.75em;
    overflow: hidden;
}
.privacy-certification .text, .payment-info .text {
    width: 13.75em;
    height: 1.188em;
    line-height: 1em;
}
.privacy-certification .image, .payment-info .image {
    width: 13.75em;
    height: 1.5em;
}
.footer-logo {
    height: 1.938em;
    margin: auto;
    width: 11.063em;
}
.footer-links .regions .country-links ul .shadow-right-menu {
    background: url("/resources/images/shadow-right.png") no-repeat scroll right 0 transparent;
    padding: 0px 3px 0px 0px;
}


.footer-links .regions .country-links ul .shadow-right-menu, .footer-links .regions .country-links ul .shadow-right-menu .links, .footer-links .regions .country-links ul .shadow-bottom, .footer-links .regions .country-links ul .shadow-bottom .bottom {
    display: block;
}

.footer-links .regions .country-links ul li {
    text-transform: capitalize;
    white-space: nowrap;
}

.footer-links .regions .country-links li {
    position: relative;
}

.footer-links .regions .country-links li:hover ul {
    display: block;
    border: 1px solid #CCCCCC;
    padding: 10px;
    text-align: left;
}

.footer-links .regions .country-links li:hover > div {
    display: block;
}

.footer-links .regions .country-links li > div {
    display: none;
}

.footer-links .regions .country-links li ul {
    display: none;

}

.seo-links{
    background-color: #FFFFFF;
    position: absolute;
    top: -85px;
    left: 0;
}


.footer-links .regions .country-links .seo-links li{
   display: block;
}

.footer-links .regions .country-links ul li a {
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 10px;
}
.shadow-right-menu .links .link-02 {
    color: #333333;
    text-decoration: none;
}

.shadow-right-menu .links .link-02:hover {
    color: #1279AC;
    text-decoration: underline;
}
.footer-links .regions .country-links ul .shadow-bottom {
    background: url("/resources/images/shadow-btm-right.png") no-repeat scroll right 0 transparent;
    height: 3px;
    overflow: hidden;
}
.footer-links .regions .country-links ul .shadow-bottom .bottom {
    background: url("/resources/images/shadow-btm.png") no-repeat scroll 0 0 transparent;
    height: 3px;
    margin: 0 3px 0 0;
}
.footer-links .regions .country-links ul {
    list-style: none outside none;
}
.footer-links .regions .country-links ul {
    border: 0 none;
    color: #333333;
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.25em;
}
/* Footer component ends */

